Subject: Re:

From: [email-masked] (Syed Huq)
Date: Fri, 30 May 97 14:42:41 PDT

Luke,

At National Semiconductor, we are generating IBIS models either
from bench measurements or from SPICE simulations. It depends
which product lines the models are generated from.

In either case, the final IBIS model is run on two seperate EDA
tools that support the IBIS format. Measurements made on IBIS
simulation are compared against  bench data or SPICE runs for
validation process.

Regards,
Syed
National Semiconductor.

> From [email-masked] Fri May 30 13:36:58 1997
> Date: Fri, 30 May 1997 15:28:32 -0400 (EDT)
> From: Luke Chang <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> 
> Hi,
> 
> When IC vendors create IBIS models for their components, how do they
> verify whether they are correct or not, compared to either the original
> SPICE models or to physical measurement data?  Do they actually do this
> comparison?  Is there a simulation methodology to do this comparison?
> 
> I am just a user of IBIS models and will never create them.  So I am
> mainly interested in knowing whether I can always (blindly) trust the 
> models I get from the vendor Web sites or directly from the vendors.
> 
> Thanks.
> 
> Luke Chang
> Ascom Nexion, Inc.
> Acton, MA
>